body {
  font-family: "Open Sans", sans-serif !important;
  color: #424242;
}

.contain {
  max-width: 960px;
  margin: 0 auto;
  position: relative;
}

img {
  max-width: 100%;
  height: auto;
}

/*
 * Header
 */
#head {
  position: relative;
  -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.18);
  box-shadow: 0 2px 4px 0 rgba(0,0,0,.18);
  text-transform: uppercase;
  letter-spacing: 1px;
}

#head a:hover { text-decoration: none; }

#head:before {
  content: " ";
  width: 100%;
  height: 7px;
  background: -webkit-gradient(linear,left top,right top,from(#f0a90b),color-stop(48.17%,#c91f40),color-stop(100%,#cb076e),to(#cb007c));
  background: linear-gradient(90deg,#f0a90b 0%,#c91f40 48.17%,#cb076e 100%,#cb007c 100%);
  display: block;
  margin-top: -1px;
}

#logo {
  box-sizing: content-box;
  height: 84px;
  width: auto;
  padding: 15px 10px;
}
#logo img { height: 100%; width: auto; }

ul.nav-menu { margin: 0; }

#nav-toggle { display: none; }

#nav-primary { 
  text-align: right;
  font-weight: bold;
}

#nav-primary .nav-item { 
  display: inline-block;
  padding-bottom: 10px;
  margin: 0 7px; 
  border-bottom: 5px solid transparent;
}

#nav-primary .nav-item a {
  display: block;
  padding: 10px;
  color: inherit;
}

#nav-primary .nav-item:hover, #nav-primary .nav-item.current-menu-item { 
  border-bottom-color: #c91f40;
}

#nav-secondary {
  position: absolute;
  top: 25px;
  right: 15px;
  font-size: 90%;
  color: #696969;
}

#nav-secondary .nav-menu { display: inline-block; }

#nav-secondary .nav-menu a { color: inherit; }
#nav-secondary .nav-menu a:hover { text-decoration: underline; }


#nav-secondary .nav-item {
  display: inline-block;
  border-right: 1px solid #ccc;
  padding: 0 9px 0 5px;
}

#nav-secondary .nav-item:last-child { border: 0; }

#nav-log, #nav-search { 
  display: inline-block; 
  vertical-align: middle;
}

#nav-search {
  position: relative;
  width: 26px; height: 26px;
}

#nav-search .search-submit, #nav-search label {
  position: absolute;
  top: 0; left: 0;
  width: 26px; height: 26px;
  padding: 6px !important;
  margin: 0;
  background: #f5f5f5;
  border-radius: 4px;
  cursor: pointer;
  transition: z-index 0s .5s; /* this delay is necessary for the submit button to actually be clickable */
}

#nav-search .search-submit:hover, #nav-search label:hover { background: #ededed; }

#nav-search .search-submit { z-index: 1; }
#nav-search label { z-index: 2; }
#nav-search label img { display: block; }

#versiti-search {
  position: absolute;
  right: 100%;
  width: 0;
  padding-left: 15px;
  outline: none;
  background: #fff;
  border: 1px solid #f5f5f5;
  border-radius: 4px;
  opacity: 0;
  transition: .4s;
  font-size: 14px;
}

#versiti-search:focus {
  width: 500px;
  opacity: 1;
}

#versiti-search:focus ~ .search-submit { z-index: 2; }
#versiti-search:focus ~ label { z-index: 1; }

#nav-log { margin-left: 5px; }

#nav-log a {
  display: block;
  padding: 4px 12px;
  background: #c91f40;
  color: #fff;
  border-bottom: 4px solid #b01a1f;
  font-weight: 600;
  border-radius: 4px;
  transition: .2s;
}

#nav-log a:hover {
  background: #b31c39;
  border-bottom: 4px solid #9a171b;
}

/* Header media queries */

@media (max-width: 920px) {
  #nav {
    position: absolute;
    top: 100%;
    width: 100%;
    background: white;
    border-top: 1px solid #cccccc;
    z-index: 100;
    -webkit-box-shadow: 0 2px 4px 0 rgba(0,0,0,.18);
    box-shadow: 0 2px 4px 0 rgba(0,0,0,.18);

    display: none;
  }

  #nav-primary { text-align: left; }

  #nav-primary .nav-item { 
    display: block; 
    margin: 0;
    padding: 5px 10px;
    border-bottom: 2px solid #ebebeb
  }

  #nav-primary .nav-item:hover, #nav-primary .nav-item.current-menu-item {
    color: #c91f40; 
    border-color: #ebebeb;
  }

  #nav-secondary {
    position: static;
    text-align: center;
  }

  #nav-secondary .nav-menu, #nav-log { margin: 20px 0; }
  #nav-secondary .nav-item { margin: 2px 0; }

  #nav-search { 
    display: block; 
    width: auto;
  }

  #versiti-search, #versiti-search:focus { 
    position: static; 
    width: calc(100% - 80px);
    opacity: 1;
    border-color: #cccccc;
  } 

  #nav-search .search-submit, #nav-search label {
    position: absolute;
    left: auto; right: 10px;
  }

  #nav-toggle {
    display: block;
    width: 31px;
    height: 28px;
    position: absolute;
    margin: -4px auto 0;
    top: 50%;
    right: 20px;
    cursor: pointer;
  }

  #nav-toggle .bar {
    width: 100%;
    height: 3px;
    display: block;
    position: relative;
    background: #c91f40;
    -webkit-transition: all .3s cubic-bezier(.4,.01,.165,.99);
    transition: all .3s cubic-bezier(.4,.01,.165,.99);
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    margin: 0 auto;
    cursor: pointer;
  }

  #nav-toggle .btm-bar {
    -webkit-transform: translateY(6px) rotate(0deg);
    transform: translateY(6px) rotate(0deg);
  }

  #nav-toggle span {
    color: #c91f40;
    font-size: 72%;
    font-weight: bold;
    text-align: center;
    letter-spacing: 0;
    width: 100%;
    display: block;
    margin-top: 8px;
    -webkit-transition: all .4s cubic-bezier(.4,.01,.165,.99);
    transition: all .4s cubic-bezier(.4,.01,.165,.99);
  }

  #nav-toggle.active .top-bar {
    -webkit-transform: translateY(4px) rotate(45deg);
    transform: translateY(4px) rotate(45deg);
    width: 23px;
  }

  #nav-toggle.active .btm-bar {
    -webkit-transform: translateY(2.5px) rotate(-45deg);
    transform: translateY(1px) rotate(-45deg);
    width: 23px;
  }

  #nav-toggle.active span { margin-top: 12px; }

  #nav-toggle.active + #nav { display: block; animation: fadein .5s; }

  @keyframes fadein {
    from { opacity: 0; }
    to { opacity: 1; }
  }
}


/*
 * Portal
 */
#body-container {
  width: auto !important;
  max-width: 1280px;
}

a { color: #c91f40; }
a:hover, a:active, a:focus { color: #c91f40; } 
  
.btn-danger { background-color: #c91f40 !important; }

div.responsive_content h2 {
  font-size: 180%;
  font-weight: bold; 
  color: #333333; 
}

div.responsive_sidebar { 
  background: #333333 url(../images/radial_gradient.png) no-repeat -100px 0/100%; 
  color: white; 
  font-weight: 300; 
}

div.responsive_sidebar:after {
  content: "";
  position: absolute;
  width: 100%;
  height: 300px;
  bottom: -50px;
  left: 30px;
  background: url(../images/radial_gradient.png) no-repeat -50px 0/100%; 
  transform: rotate(150deg);
}

.responsive_sidebar_wrapper {
  position: relative;
  z-index: 10;
}

/* .responsive_sidebar h4, 
.responsive_sidebar h5 { color: #f0a90b; } */
.responsive_sidebar_header h4, 
.responsive_sidebar_header h3 { 
  font-weight: 300; 
  margin-bottom: 25px; 
  color: inherit;
}

#snapshot-user-info .img-circle {
  box-shadow: 0 0 0 5px #c91f40;
}

.pagination > li > a, .pagination > li > span {
  color: #c91f40;
}

.welcome_icon h3 { font-size: 140%; }

/*
 * Icons
 */
.welcome_icon_donations a { background: url(../images/donor/my_donations.svg) center center no-repeat; }
.welcome_icon_test_results a { background: url(../images/donor/my_test_results.svg) center center no-repeat; }
.welcome_icon_account a { background: url(../images/donor/my_account.svg) center center no-repeat; }
.welcome_icon_donate a { background: url(../images/donor/donate_now.svg) center center no-repeat; }
.welcome_icon_store a { background: url(../images/donor/online_store.svg) center center no-repeat; }
.welcome_icon_surveys a { background: url(../images/donor/rate_our_staff.svg) center center no-repeat; }
.welcome_icon_appointments a { background: url(../images/donor/my_appointments.svg) center center no-repeat; }
.welcome_icon_health_questionnaire a { background: url(../images/donor/health_questionnaire.svg) center center no-repeat; }
.welcome_icon_coordinator_my_drives a { background: url(../images/coordinator/drives.svg) center center no-repeat; }
.welcome_icon_coordinator_my_marketing a { background: url(../images/coordinator/marketing.svg) center center no-repeat; }
.welcome_icon_coordinator_my_resources a { background: url(../images/coordinator/resources.svg) center center no-repeat; }
.welcome_icon_coordinator_my_results a { background: url(../images/coordinator/results.svg) center center no-repeat; }
.welcome_icon_coordinator_my_messages a { background: url(../images/coordinator/messages.svg) center center no-repeat; }
.welcome_icon_coordinator_store a { background: url(../images/coordinator/store.svg) center center no-repeat; }
.welcome_icon_coordinator_rate_my_drive a { background: url(../images/coordinator/survey.svg) center center no-repeat; }
.welcome_icon_coordinator_my_account a { background: url(../images/coordinator/settings.svg) center center no-repeat; }
.marketing_icon_coordinator_new_email a { background: url(../images/coordinator/marketing/new_email.svg) center center no-repeat; }
.marketing_icon_coordinator_email_results a { background: url(../images/coordinator/marketing/email_results.svg) center center no-repeat; }
.marketing_icon_coordinator_target_group a { background: url(../images/coordinator/marketing/target_group.svg) center center no-repeat; }
.marketing_icon_coordinator_donor_pool a { background: url(../images/coordinator/marketing/donor_pool.svg) center center no-repeat; }
.resources_icon_coordinator_order_supplies a { background: url(../images/coordinator/resources/order_supplies.svg) center center no-repeat; }
.resources_icon_coordinator_reminder_email a { background: url(../images/coordinator/resources/reminder_email.svg) center center no-repeat; }
.resources_icon_coordinator_tips a { background: url(../images/coordinator/resources/tips.svg) center center no-repeat; }


/*
 * Footer
 */

#foot {
  margin: 80px 0 20px;
  color: #696969;
  font-size: 12px;
  letter-spacing: 1px;
}

#foot a { color: inherit; transition: none; }

#foot a:hover { color: #c91f40; text-decoration: underline; }

#foot ul { margin-bottom: 25px; }

#foot li {
  margin: 0 auto 11px;
  /* line-height: 1; */
}

#foot li:first-child {
  color: #333;
  line-height: 17px;
  font-weight: bold;
}

.footer-logo { max-width: 91px; margin-bottom: 20px; }

.nav-social { margin-top: 20px; }
.nav-social-link { margin-right: 8px; text-decoration: none !important; }
.nav-social-link:hover > svg path:not(.st1), 
.nav-social-link:hover > svg circle { fill: #c91f40; }

.footer-utility-menu { text-align: right; }
.footer-utility-menu a:not(:last-child):after { content: " |"; opacity: .5; }

@media (max-width: 991px) {
  .footer-logo-section { text-align: center; }
}

@media (max-width: 767px) {
  #foot { text-align: center; }
  .footer-utility-menu {
    text-align: center;
    margin: 20px 0;
  }
}

.box_hover {
    border: solid 2px #FFFFFF;
    padding: 5px;
}

.box_hover:hover {
    border:  solid 2px #CCC;
}
